import request from '@/utils/request'

// 成交客户列表
export function customerLists(params?: any) {
    return request.get({ url: '/client/list', params })
}
// 成交客户详情
export function customerDetail(params?: any) {
    return request.get({ url: '/client/detail', params })
}
// 编辑成交客户
export function customerEdit(params?: any) {
    return request.post({ url: '/client/edit', params })
}
